Page MenuHomePhabricator

Review and deploy 309825
Closed, ResolvedPublic

Description

We need this simple schema change deployed:

Event Timeline

Ladsgroup created this task.Oct 9 2016, 2:28 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 9 2016, 2:28 AM
jcrespo moved this task from Triage to Backlog on the DBA board.
Marostegui triaged this task as Medium priority.
Marostegui moved this task from Backlog to In progress on the DBA board.

Mentioned in SAL (#wikimedia-operations) [2016-10-21T08:40:32Z] <marostegui> Deploying schema change S1 enwiki.ores_model in codfw - T147734

Hi,

I have deployed this new index in db2034.codfw.wmnet S1.enwiki and this is the final table schema:

MariaDB MARIADB db2034.codfw.wmnet enwiki > show create table ores_model\G
*************************** 1. row ***************************
       Table: ores_model
Create Table: CREATE TABLE `ores_model` (
  `oresm_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `oresm_name` varbinary(32) NOT NULL,
  `oresm_version` varbinary(32) NOT NULL,
  `oresm_is_current` tinyint(1) NOT NULL,
  PRIMARY KEY (`oresm_id`),
  UNIQUE KEY `oresm_version` (`oresm_name`,`oresm_version`),
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=binary
1 row in set (0.04 sec)

Can you confirm that this is what you expect? I can then go ahead and deploy it to the whole S1.enwiki.

The alter itself takes nothing as the table is tiny.

This is what I ran:

./software/dbtools/osc_host.sh --host=db2034.codfw.wmnet --port=3306 --db=enwiki --table=ores_model --method=ddl --no-replicate "drop index oresm_model, add index ores_model_status  (oresm_name, oresm_is_current);"
Ladsgroup added a comment.EditedOct 21 2016, 9:04 AM

It should be as the same as the schema here. Which looks the same except varchar turned into var binary. Which I don't know is expected or not.

Please remember we need this for all eight wikis mentioned above. They are separated in different clusters (I'm guessing mostly S2, S3 and S7)

It should be as the same as the schema here. Which looks the same except varchar turned into var binary. Which I don't know is expected or not.

That column has not been touched. Looking at other slaves, it is varbinary (which shouldn't make much difference anyways).

Please remember we need this for all eight wikis mentioned above. They are separated in different clusters (I'm guessing mostly S2, S3 and S7)

Yes, no worries. I normally prefer to go shard by shard, that is why I am aiming for S1 - enwiki first.
If you need it somewhere else faster, I can also do that for you.

I will go ahead and deploy it in codfw for S1 now

Thank you!

If you need it somewhere else faster, I can also do that for you.

Nah, There is no need. Thanks

Which looks the same except varchar turned into var binary. Which I don't know is expected or not.

Yes, mediawiki at WMF uses binary collation, which means it will convert character strings into blobs. You must be aware of that when creating tables - giving them the appropiate size (but keep using chars on definition, because regular mediawiki installations could use utf8 or other encodings).

Change applied to all S1 codfw hosts:

root@neodymium:/home/marostegui/git# for i in `cat software/dbtools/s1.hosts | grep codfw | cut -f1 -d " " | grep -v dbstore2001`; do echo $i; mysql -h$i enwiki -e "show create table ores_model\G" | grep ores_model_status;done
db2034.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2042.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2048.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2055.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2062.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2069.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2070.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore2002.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2016.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)

Thanks @jcrespo for the clarification too!

Thanks for explanation and the deployment.

Mentioned in SAL (#wikimedia-operations) [2016-10-21T09:35:40Z] <marostegui> Deploying schema change S1 enwiki.ores_model in eqiad - T147734

Deployed in S1.enwiki eqiad. So S1 is done:

root@neodymium:/home/marostegui/git# mysql -hdb1069 -P3311 enwiki -e "show create table ores_model\G" | grep model_status ; for i in `cat software/dbtools/s1.hosts | grep eqiad | cut -f1 -d " " | grep -v db1069`; do echo $i; mysql -h$i enwiki -e "show create table ores_model\G" | grep ores_model_status;done ;
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1008.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1003.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1002.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1080.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1083.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1089.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1073.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1072.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1066.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1065.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1055.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1052.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1051.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1047.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1057.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)

Mentioned in SAL (#wikimedia-operations) [2016-10-21T09:51:02Z] <marostegui> Deploying schema change S5 wikidatawiki.ores_model - T147734

Deployed in S5 wikidatawiki:

root@neodymium:/home/marostegui/git# mysql -hdb1069 -P3315 wikidatawiki -e "show create table ores_model\G" | grep model_status ; for i in `cat software/dbtools/s5.hosts | grep eqiad | cut -f1 -d " " | grep -v db1069`; do echo $i; mysql -h$i wikidatawiki -e "show create table ores_model\G" | grep ores_model_status;done ;
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1003.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1002.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1026.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1045.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1070.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1071.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1082.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1087.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1092.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1049.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)

Mentioned in SAL (#wikimedia-operations) [2016-10-21T10:09:28Z] <marostegui> Deploying schema change S7 fawiki.ores_model - T147734

S7 fawiki is deployed:

root@neodymium:/home/marostegui/git# mysql -hdb1069 -P3317 fawiki -e "show create table ores_model\G" | grep model_status ; for i in `cat software/dbtools/s7.hosts | cut -f1 -d " " | egrep -v "db1069|dbstore2001"`; do echo $i; mysql -h$i fawiki -e "show create table ores_model\G" | grep ores_model_status;done ;
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore2002.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2040.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2047.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2054.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2061.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2068.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2029.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1002.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1003.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1028.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1033.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1034.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1039.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1062.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1079.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1086.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1094.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1041.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)

Mentioned in SAL (#wikimedia-operations) [2016-10-21T10:36:24Z] <marostegui> Deploying schema change S2 several wikis for table ores_model - T147734

S2 - ptwiki is deployed:

root@neodymium:/home/marostegui/git# mysql -hdb1069 -P3312 ptwiki -e "show create table ores_model\G" | grep model_status ; for i in `cat software/dbtools/s2.hosts | cut -f1 -d " " | egrep -v "db1069|dbstore2001"`; do echo $i; mysql -h$i ptwiki -e "show create table ores_model\G" | grep ores_model_status;done ;
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore2002.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2035.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2041.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2049.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2056.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2063.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2064.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2017.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1003.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1002.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1021.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1024.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1036.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1047.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1054.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1060.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1063.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1067.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1074.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1076.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1090.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1018.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)

S2 - plwiki is deployed

  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore2002.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2035.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2041.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2049.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2056.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2063.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2064.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2017.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1003.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1002.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1021.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1024.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1036.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1047.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1054.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1060.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1063.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1067.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1074.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1076.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1090.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1018.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)

S2 - nlwiki is deployed:

  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore2002.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2035.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2041.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2049.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2056.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2063.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2064.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2017.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1003.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1002.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1021.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1024.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1036.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1047.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1054.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1060.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1063.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1067.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1074.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1076.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1090.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1018.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)

Mentioned in SAL (#wikimedia-operations) [2016-10-21T13:14:35Z] <marostegui> Deploying schema change S6 ruwiki for table ores_model - T147734

S6 - ruwiki is deployed:

root@neodymium:/home/marostegui/git# mysql -hdb1069 -P3316 ruwiki -e "show create table ores_model\G" | grep model_status ; for i in `cat software/dbtools/s6.hosts | cut -f1 -d " " | egrep -v "db1069|dbstore2001"`; do echo $i; mysql -h$i ruwiki -e "show create table ores_model\G" | grep ores_model_status;done ;
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore2002.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2039.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2046.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2053.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2060.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2067.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2028.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1002.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1003.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1022.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1023.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1030.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1037.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1061.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1085.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1088.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1093.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1050.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)

S2 - trwiki is deployed:

  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore2002.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2035.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2041.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2049.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2056.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2063.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2064.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db2017.codfw.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
labsdb1003.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1002.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
dbstore1001.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1021.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1024.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1036.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1047.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1054.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1060.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1063.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1067.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1074.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1076.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1090.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)
db1018.eqiad.wmnet
  KEY `ores_model_status` (`oresm_name`,`oresm_is_current`)

@Ladsgroup I believe all of them are done, let me know if this can be closed.

Cheers
Manuel.

Ladsgroup closed this task as Resolved.Oct 21 2016, 1:27 PM
Ladsgroup awarded a token.
Ladsgroup moved this task from Active to Done on the Scoring-platform-team (Current) board.